BODY
{
    BACKGROUND-COLOR: #ffe1c1;
    COLOR: #000000;
    FONT-SIZE: x-small;
    FONT-FAMILY: 'MS Sans Serif';
    SCROLLBAR-FACE-COLOR: #d3ac8e;
    SCROLLBAR-HIGHLIGHT-COLOR: #d3ac8e;
    SCROLLBAR-SHADOW-COLOR: #d3ac8e;
    SCROLLBAR-3DLIGHT-COLOR: #000000;
    SCROLLBAR-ARROW-COLOR: #ffe1c1;
    SCROLLBAR-TRACK-COLOR: #ffe1c1;
    SCROLLBAR-DARKSHADOW-COLOR: #000000;
    OVERFLOW-X: auto;
    OVERFLOW-Y: auto;
    margin: 0px;
    padding: 0px;
    border: none;
}
TH
{
    border: 1px solid #000000;
    background-color: #d3ac8e;
    FONT-WEIGHT: bold;
    font-variant: small-caps;
    FONT-SIZE: 14px;
}
H3
{
	font-size: 14px;
	font-weight: bold;
}
H2
{
	font-size: 20px;
	font-weight: bold;
	margin: 5px;
}
.glowbox
{
	width: 100%;
	color: #ffe1c1;
	filter: glow(strength=2,color=black);
}
.glowcontainer
{
	border: 1px solid #000000;
	background-color: #d3ac8e;
}
TD
{
    border: 1px solid #000000;
    FONT-SIZE: 14px;
}
IMG
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BORDER-LEFT: medium none;
    BORDER-BOTTOM: medium none;
}
BUTTON
{
	background-color: #d3ac8e;
	font-family: 'MS Sans-Serif';
	border: solid 1px #000000;
}
.dimmed
{
	background-color: #d3ac8e;
}
.thumbnail
{
	behavior:url(/components/thumbnail.htc);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50)
			progid:DXImageTransform.Microsoft.Glow(color=black,strength=4)
			progid:DXImageTransform.Microsoft.BasicImage(grayscale=1)
			progid:DXImageTransform.Microsoft.Fade(duration=0.33);
}
.navicombo
{
	background-color: #d3ac8e;
	font-family: 'MS Sans-Serif';
	font-size: 12px;
	behavior:url(/components/navicombo.htc);
}
.hrule
{
	background-image: url(/ui/main/hr.png);
	background-position: center center;
	background-repeat: no-repeat;
	width: 320px;
	height: 16px;
	border: none;
}
.subscript
{
	font-size: xx-small;
}
A
{
    COLOR: #9d6646;
    font-weight: bold;
    TEXT-DECORATION: none;
}
A:hover
{
    TEXT-DECORATION: underline overline;
}